.marketing .liste-logos {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 20px;
    list-style: none;
	padding-left:0 !important
}

.marketing  .liste-logos__item {
	display: flex;
	align-items: center;
	justify-content: center;
}

@media screen and (max-width:767px){
	.marketing  .liste-logos__image {
		width: 90px !important;
	}
}

@media screen and (min-width:768px) and (max-width:1200px){
	.marketing  .liste-logos__image {
		width: 120px !important;
	}
}
.marketing  .liste-logos__image {
	display: block;

	width: 120px;
	height: auto;

	max-width: 100%;

	object-fit: contain;
}

#top .marketing{
top: 50%;
    transform: translate(-50%, -50%);
    margin-left: 50% !important;
    justify-content: center;
    display: flex;
    flex-direction: column;
	gap:10px;

}

.textes{display:flex; flex-direction: column;}
.text-up,
.text-down{
	color: #41145d;
	line-height: 1.2;
	width:100%;
	text-align: center;
	text-transform: uppercase;
	font-family: var(--wp--preset--font-family--acumin-pro);
}

.text-up{font-size:var(--wp--custom--typography--font-size--h-4);font-weight:bolder;}
.text-down{font-size: clamp(2.1875rem, 1.8566rem + 1.7647vw, 3.125rem); font-weight:900}
.is-marketing{margin-inline: auto; margin-bottom: 20px;}
.is-marketing a{
	width:100% !important;
	text-decoration: none;
	font-weight: 600;
	display: flex;
	align-items: center;
}

.is-marketing a:after{
	content:'';
	background: url(../../inc/img/arrow-right.png);
	background-size: cover;
	width:10px;
	height:10px;
	display:inline-flex;
	margin-left:0.3rem;
}
.is-marketing a:not(:hover) {color: #41145d;

}
